_id: Q17sFaNmXr2habPl
_key: '!items!Q17sFaNmXr2habPl'
img: systems/pf1/icons/items/weapons/arrow-special.PNG
name: Smoke Arrow
system:
  description:
    value: >-
      <p>This arrow is actually a specially-shaped smokestick that can be fired
      from a bow.</p><p>It trails smoke as it flies, and creates a 5-foot cube
      of smoke where it strikes. It otherwise functions like a normal arrow in
      terms of damage, range, and so on.</p>
  equipped: false
  extraType: arrow
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 10
  sources:
    - id: PZO1123
      pages: '22'
  subType: ammo
type: loot

